{
  "paths": [
    {
      "_path": "R/library/git2r/AUTHORS",
      "path_type": "hardlink",
      "sha256": "58f38e06b6870921a12a6e769723e73655e3831a9d89fa581cb61cad91faa121",
      "size_in_bytes": 2754
    },
    {
      "_path": "R/library/git2r/CITATION",
      "path_type": "hardlink",
      "sha256": "64f5fc82ca4803522e58c039a0af8225064e2e99e6952cb0393453f18b283bde",
      "size_in_bytes": 671
    },
    {
      "_path": "R/library/git2r/COPYING",
      "path_type": "hardlink",
      "sha256": "8d3cf243f9a782019acc11e4a2d7e9b7d8abb4692eac8109cc85a4f33181f6c2",
      "size_in_bytes": 47510
    },
    {
      "_path": "R/library/git2r/COPYRIGHTS",
      "path_type": "hardlink",
      "sha256": "6ff525e1a57e7e123a6b664a3b747d3d9293437326b07979f91eeded2d03b661",
      "size_in_bytes": 14230
    },
    {
      "_path": "R/library/git2r/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "446d5f42ab4b72222566cb1b088178f302b1084c6221c064560d01c8c2d5f689",
      "size_in_bytes": 1509
    },
    {
      "_path": "R/library/git2r/INDEX",
      "path_type": "hardlink",
      "sha256": "f1366d63e7d9ae02f61d4bbc2472f813e383582bea5e2add19b446114992e629",
      "size_in_bytes": 8823
    },
    {
      "_path": "R/library/git2r/MD5",
      "path_type": "hardlink",
      "sha256": "088e618a2aed0a1a2a84f8dd88ec8ccb3212a0c383990e9939e4dc07971b5b17",
      "size_in_bytes": 10792
    },
    {
      "_path": "R/library/git2r/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c18514c9213e6f58b2737daf45899ef34294d25dfa119ff8f8514369a1523453",
      "size_in_bytes": 5085
    },
    {
      "_path": "R/library/git2r/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/git2r/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "7cef2f9f417acee30470627bbfe65bdb545024d926955d07ebca4282e8b8c91b",
      "size_in_bytes": 5065
    },
    {
      "_path": "R/library/git2r/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "2f89fea7154f8ded2a938949ac9061668c0a4135db36b5beabf5539d57c558c4",
      "size_in_bytes": 2964
    },
    {
      "_path": "R/library/git2r/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "03c5535a3a454fd878baf050f3e07e64870d1447850e52449f5c72c3d023b5b0",
      "size_in_bytes": 1124
    },
    {
      "_path": "R/library/git2r/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ee48e0b9c98f9511b7d3c0add3e45e29cc68e2b703aabb381cd9dd1b521e4efe",
      "size_in_bytes": 1201
    },
    {
      "_path": "R/library/git2r/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "649b8c961ee136d7586683115a0b3cf477f6b809a782c3c57fbca82b18b56214",
      "size_in_bytes": 3434
    },
    {
      "_path": "R/library/git2r/NEWS",
      "path_type": "hardlink",
      "sha256": "c8f8d1be5bfd7ce22ed213ee85441ff415ece50bafbd677b535a716d5d351316",
      "size_in_bytes": 15500
    },
    {
      "_path": "R/library/git2r/R/git2r",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/git2r/R/git2r.rdb",
      "path_type": "hardlink",
      "sha256": "5a4ad08d73a0157f36a7856f44aa05b82a359c1aa12b781c44142377c0deafad",
      "size_in_bytes": 255613
    },
    {
      "_path": "R/library/git2r/R/git2r.rdx",
      "path_type": "hardlink",
      "sha256": "5578902f651e9609aa1073e9b5564c4eaf456fb42d3cfae73173948d928928c1",
      "size_in_bytes": 5272
    },
    {
      "_path": "R/library/git2r/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "caa6c6c4cfb636e88b19ef40f534217cae47ba6d818e50bc2e9cf0d36ee17767",
      "size_in_bytes": 12477
    },
    {
      "_path": "R/library/git2r/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "a56147e4d0ac016d53e0d3674b64ec4b2a6bbe3468c0315021ff4919f31e27ed",
      "size_in_bytes": 2547
    },
    {
      "_path": "R/library/git2r/help/git2r.rdb",
      "path_type": "hardlink",
      "sha256": "9532922f4f30f9f89c0da977ee2f071005848c36ac08a65e4fdd20acf8e394a9",
      "size_in_bytes": 272625
    },
    {
      "_path": "R/library/git2r/help/git2r.rdx",
      "path_type": "hardlink",
      "sha256": "250a6ac1fe2f2c139a71f77db4605ad263de596d6a5a10964030f4b0d80ea2d9",
      "size_in_bytes": 3272
    },
    {
      "_path": "R/library/git2r/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "cb652b479702025cce36f3c15c702df152a7b2418c88f5a6dee5d96879f76efa",
      "size_in_bytes": 1304
    },
    {
      "_path": "R/library/git2r/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "9b356e7ef63330b4b44bf2b906890adcafedf3e786263a7d9b9c015d8f55c815",
      "size_in_bytes": 34569
    },
    {
      "_path": "R/library/git2r/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/git2r/html/add-methods.html",
      "path_type": "hardlink",
      "sha256": "0552d747c5c50fbdec0ea7a3de43ebeadae618f335dbfd8bb0487002aa950f8b",
      "size_in_bytes": 3205
    },
    {
      "_path": "R/library/git2r/html/add_session_info.html",
      "path_type": "hardlink",
      "sha256": "0c81f7f2e400a0b914f9bffc09e0dd5faa93be9233b6bd7093a303c5e12bf02d",
      "size_in_bytes": 1037
    },
    {
      "_path": "R/library/git2r/html/ahead_behind-methods.html",
      "path_type": "hardlink",
      "sha256": "81f858adc6721245f8db88ebb33e25887f9890442e6b848686fd92b591cc8493",
      "size_in_bytes": 2216
    },
    {
      "_path": "R/library/git2r/html/blame-methods.html",
      "path_type": "hardlink",
      "sha256": "e97f0c995e82f67536380f2db93afbcbc769db64236a06d399db8f2855727f21",
      "size_in_bytes": 1892
    },
    {
      "_path": "R/library/git2r/html/blob_create-methods.html",
      "path_type": "hardlink",
      "sha256": "cb3870fa65f4f811661612f113c6d39ed7d58b3934fa6da8d238ffe1b850a85c",
      "size_in_bytes": 2439
    },
    {
      "_path": "R/library/git2r/html/branch_create-methods.html",
      "path_type": "hardlink",
      "sha256": "9e3ed52951ee9e3fbfb3853a3d1945a4e43d421a2a03f4944dd77320cee24d01",
      "size_in_bytes": 2239
    },
    {
      "_path": "R/library/git2r/html/branch_delete-methods.html",
      "path_type": "hardlink",
      "sha256": "c2961fb0b686f0669ed854e807e9aad5ccd79e685623aa347b1cd653c8cb3161",
      "size_in_bytes": 1626
    },
    {
      "_path": "R/library/git2r/html/branch_get_upstream-methods.html",
      "path_type": "hardlink",
      "sha256": "505daa89cd264dcf0ea597c4bfd641b5ee53d880bbbf7feaae83d34ba2854da2",
      "size_in_bytes": 2042
    },
    {
      "_path": "R/library/git2r/html/branch_remote_name-methods.html",
      "path_type": "hardlink",
      "sha256": "9c78522bfc0b0e17bbd80c8ea8f6aad38cefde5e69610d4239af42ec62455a3b",
      "size_in_bytes": 2017
    },
    {
      "_path": "R/library/git2r/html/branch_remote_url-methods.html",
      "path_type": "hardlink",
      "sha256": "e742e9436a7a868eb27e22aaf180507ebc13a631f94a34e5a70e7a30842f049e",
      "size_in_bytes": 2019
    },
    {
      "_path": "R/library/git2r/html/branch_rename-methods.html",
      "path_type": "hardlink",
      "sha256": "9d0afc3b5aa2e26a1cc9c6298b0ed0b09c959dd1a9d41fe896e63d6431714477",
      "size_in_bytes": 1908
    },
    {
      "_path": "R/library/git2r/html/branch_set_upstream-methods.html",
      "path_type": "hardlink",
      "sha256": "34bc4bf6f5cc850955aa5688a5cad2b01b545a63bce7994c19eee4e86cda6a96",
      "size_in_bytes": 2371
    },
    {
      "_path": "R/library/git2r/html/branch_target-methods.html",
      "path_type": "hardlink",
      "sha256": "6943926e18389a308ad37addafd2b7353a9f5901d0c1af28d7861e194afdd9c4",
      "size_in_bytes": 1691
    },
    {
      "_path": "R/library/git2r/html/branches-methods.html",
      "path_type": "hardlink",
      "sha256": "66729fff892b76304daab825bac3ecf1605925177f7616f4fedc3fb6b97fbb1f",
      "size_in_bytes": 2454
    },
    {
      "_path": "R/library/git2r/html/bundle_r_package-methods.html",
      "path_type": "hardlink",
      "sha256": "55901954c7fbfe6aa0d61085919d2582794c5d1f361ec75673e3c98344226c85",
      "size_in_bytes": 2070
    },
    {
      "_path": "R/library/git2r/html/checkout-methods.html",
      "path_type": "hardlink",
      "sha256": "b9aa1ea718ef90d344b09012d815f40ec0c3aa4bf87a93f6f869349be500e57b",
      "size_in_bytes": 4264
    },
    {
      "_path": "R/library/git2r/html/clone-methods.html",
      "path_type": "hardlink",
      "sha256": "92c58cb0c3ca66d833c925d4352027f108944677c00f693ce4ac0b8b47b769b2",
      "size_in_bytes": 3839
    },
    {
      "_path": "R/library/git2r/html/coerce-git_commit-method.html",
      "path_type": "hardlink",
      "sha256": "e978215b0e9e64b9204e9e39cb472802d41739588b73c625adfb658399f40ea0",
      "size_in_bytes": 2093
    },
    {
      "_path": "R/library/git2r/html/coerce-git_repository-method.html",
      "path_type": "hardlink",
      "sha256": "7716220c6e6f4f70fd6a5c8fd1aeb150402096be7aacfe179682ba8f111c0be0",
      "size_in_bytes": 2386
    },
    {
      "_path": "R/library/git2r/html/coerce-git_tree-data.frame-method.html",
      "path_type": "hardlink",
      "sha256": "1831e00729cc769b62a58abed735335840a0e58c6731b7d9fc1add23773c7e86",
      "size_in_bytes": 2244
    },
    {
      "_path": "R/library/git2r/html/coerce-git_tree-list-method.html",
      "path_type": "hardlink",
      "sha256": "f37142f34670ab934ca5200937ad7de2fec3a81b52ae3d8a53a88632dd0f0495",
      "size_in_bytes": 1921
    },
    {
      "_path": "R/library/git2r/html/commit-methods.html",
      "path_type": "hardlink",
      "sha256": "890c7867df20c4770339345e1d40eaa262f004cb5a38719cb0bde6b657a00a6e",
      "size_in_bytes": 2592
    },
    {
      "_path": "R/library/git2r/html/commits-methods.html",
      "path_type": "hardlink",
      "sha256": "c87594cf4bf9909d5ab31ce177f0a7d1f85bfeb299193616c36ed94741095f76",
      "size_in_bytes": 3532
    },
    {
      "_path": "R/library/git2r/html/config.html",
      "path_type": "hardlink",
      "sha256": "18e04f7319a82993b1e16fc457426225452d9ce237db52afbe6757a7b3bb2812",
      "size_in_bytes": 2552
    },
    {
      "_path": "R/library/git2r/html/content-methods.html",
      "path_type": "hardlink",
      "sha256": "c3ca558f8d91c021e32084dd44d0e81cdb993cb213678348de0853a9b32201b5",
      "size_in_bytes": 1719
    },
    {
      "_path": "R/library/git2r/html/contributions-methods.html",
      "path_type": "hardlink",
      "sha256": "6a9fb1d396d45df1ee89646c71097399075c7165dd61e3d1cc7fb4ea571b2d59",
      "size_in_bytes": 4000
    },
    {
      "_path": "R/library/git2r/html/cred_env-class.html",
      "path_type": "hardlink",
      "sha256": "0b9b4dbd1996d4502cf29d5cb168caa9888108c9211ff66134388844109a22c2",
      "size_in_bytes": 1117
    },
    {
      "_path": "R/library/git2r/html/cred_env-methods.html",
      "path_type": "hardlink",
      "sha256": "65c9226c2091014f2987163ec645e048d920d0b4e87e77f742fc1cb31b722171",
      "size_in_bytes": 2133
    },
    {
      "_path": "R/library/git2r/html/cred_ssh_key-class.html",
      "path_type": "hardlink",
      "sha256": "07874d1f4a278ca5e2ae61d933b43bfb23fb4ecce4aa2ac0028c2005821847ef",
      "size_in_bytes": 1132
    },
    {
      "_path": "R/library/git2r/html/cred_ssh_key.html",
      "path_type": "hardlink",
      "sha256": "8b90d624cf4e1200a8c8e173bfed58b0e31c43a881f2713a4aa6c8a2de153e4d",
      "size_in_bytes": 2336
    },
    {
      "_path": "R/library/git2r/html/cred_token-class.html",
      "path_type": "hardlink",
      "sha256": "cbda32a8e26216b9220f455e063ec9a8a7e5728920b084afa986b76993905e75",
      "size_in_bytes": 1005
    },
    {
      "_path": "R/library/git2r/html/cred_token.html",
      "path_type": "hardlink",
      "sha256": "aea8d6b07758bb0f71c032e79a92caf726a7d65b60615ef45a0dcf3387129a5d",
      "size_in_bytes": 2331
    },
    {
      "_path": "R/library/git2r/html/cred_user_pass-class.html",
      "path_type": "hardlink",
      "sha256": "7da5dce33fa826b931ff94448084dbcea6ab9c27e0f4be1b92394aeaec931ef8",
      "size_in_bytes": 1024
    },
    {
      "_path": "R/library/git2r/html/cred_user_pass-methods.html",
      "path_type": "hardlink",
      "sha256": "52255c14ac57d25beab17f23b1e756f05adbc9d0999a042a2958f471fb3e9628",
      "size_in_bytes": 1799
    },
    {
      "_path": "R/library/git2r/html/default_signature-methods.html",
      "path_type": "hardlink",
      "sha256": "122094705fe93f99bec802b18a1313aaa0c725b15319475bddcbd2521b24dbfb",
      "size_in_bytes": 1622
    },
    {
      "_path": "R/library/git2r/html/descendant_of-methods.html",
      "path_type": "hardlink",
      "sha256": "d7b6f32e1c219fb19b09616e33500bb9e5abdfcefab22e2147b61a8c00114c14",
      "size_in_bytes": 2246
    },
    {
      "_path": "R/library/git2r/html/diff-methods.html",
      "path_type": "hardlink",
      "sha256": "440f97873efc4dd2283a48ddf7c395512e20b4d1138ad921eb5fadfb0c3b3d9a",
      "size_in_bytes": 4506
    },
    {
      "_path": "R/library/git2r/html/discover_repository-methods.html",
      "path_type": "hardlink",
      "sha256": "1ef1588ad258c84bf6fdc3e0f4774a1b3f244891d985194d92b422379f61ff66",
      "size_in_bytes": 2954
    },
    {
      "_path": "R/library/git2r/html/fetch-methods.html",
      "path_type": "hardlink",
      "sha256": "1cadf586226397c7214354390f53ce0a998ccec6a3d16a8614667651d4903f65",
      "size_in_bytes": 3270
    },
    {
      "_path": "R/library/git2r/html/fetch_heads-methods.html",
      "path_type": "hardlink",
      "sha256": "116bb66ef6ae2dda8b7bf60fcaad27470bad5377abef1a44b72def35d4a2a6fc",
      "size_in_bytes": 2232
    },
    {
      "_path": "R/library/git2r/html/get_refspec.html",
      "path_type": "hardlink",
      "sha256": "7b413c8c44a19a583f78b724469e0c9db80dddba591f9bf4051f9e9fb6c2bfc6",
      "size_in_bytes": 1483
    },
    {
      "_path": "R/library/git2r/html/git2r.html",
      "path_type": "hardlink",
      "sha256": "60dc2fac63890557769db3ac0f46fc5159f9d57a13e84a51e0710b6291d8c995",
      "size_in_bytes": 774
    },
    {
      "_path": "R/library/git2r/html/git_blame-class.html",
      "path_type": "hardlink",
      "sha256": "87a354b29e5df2a471e5bcbd03e1451abd74a67c359b2f6b8ee381524ccf1707",
      "size_in_bytes": 1053
    },
    {
      "_path": "R/library/git2r/html/git_blame_hunk-class.html",
      "path_type": "hardlink",
      "sha256": "335b43519e6fb5b1feac756bf1bf9db23e8b87a0a1e05cc419945a00a14d51a9",
      "size_in_bytes": 1925
    },
    {
      "_path": "R/library/git2r/html/git_blob-class.html",
      "path_type": "hardlink",
      "sha256": "543de3ab586d67045762a40a09cbda69d0738d7181e3ca036d2381ea7ee1a53e",
      "size_in_bytes": 969
    },
    {
      "_path": "R/library/git2r/html/git_branch-class.html",
      "path_type": "hardlink",
      "sha256": "071df51e278ce3617975b1b7343c12bc54778b256e6768d1a208f2bb016a3254",
      "size_in_bytes": 1321
    },
    {
      "_path": "R/library/git2r/html/git_commit-class.html",
      "path_type": "hardlink",
      "sha256": "54f771138bdb97db0b2898effe2425b70e6c6c3c30a6c6efcfc19a516b8fae99",
      "size_in_bytes": 1467
    },
    {
      "_path": "R/library/git2r/html/git_diff-class.html",
      "path_type": "hardlink",
      "sha256": "3ecce4282cb440a3eda20264c8b16ab0748a5336be1508cddbe7183e24592d15",
      "size_in_bytes": 1003
    },
    {
      "_path": "R/library/git2r/html/git_diff_file-class.html",
      "path_type": "hardlink",
      "sha256": "22d07d80f40f9ea48476583a0a6f6602732bdd73adb695b911b4bf8fd5898536",
      "size_in_bytes": 1022
    },
    {
      "_path": "R/library/git2r/html/git_diff_hunk-class.html",
      "path_type": "hardlink",
      "sha256": "7abef0c23af7096e0c8608697fc024ac018bb15858134197132135ab29320240",
      "size_in_bytes": 1223
    },
    {
      "_path": "R/library/git2r/html/git_diff_line-class.html",
      "path_type": "hardlink",
      "sha256": "e8b6a784c0d966a0a95a9099e1abbf7da353787022fd7cef7f9d9086b1ec7dca",
      "size_in_bytes": 1135
    },
    {
      "_path": "R/library/git2r/html/git_fetch_head.html",
      "path_type": "hardlink",
      "sha256": "db75d9bd09e7c5b690d1092a30cf8b011bdf163177b7232015f649a1fbbf1898",
      "size_in_bytes": 1205
    },
    {
      "_path": "R/library/git2r/html/git_merge_result.html",
      "path_type": "hardlink",
      "sha256": "b8d260100f03957110a3f1d903978a7614d69f807cbaa4d05e205e5fa7628fb3",
      "size_in_bytes": 1265
    },
    {
      "_path": "R/library/git2r/html/git_note-class.html",
      "path_type": "hardlink",
      "sha256": "845de06fdbb94225b6dd735ed0b8bf759a946ab3d70e6c13ff9b0fcc2a311d97",
      "size_in_bytes": 1245
    },
    {
      "_path": "R/library/git2r/html/git_reference-class.html",
      "path_type": "hardlink",
      "sha256": "86146206658df49321cc7b03762406d5d84f65646b91861d37f9faede319e17f",
      "size_in_bytes": 1400
    },
    {
      "_path": "R/library/git2r/html/git_reflog_entry-class.html",
      "path_type": "hardlink",
      "sha256": "0c25c266f47c598d27849ce2982ea036ff4c27c87346998b3b2dba346aa67151",
      "size_in_bytes": 1300
    },
    {
      "_path": "R/library/git2r/html/git_repository-class.html",
      "path_type": "hardlink",
      "sha256": "60e3e53579a290ae776b773258bae61cde6ec196693ce387a3dec44b97681acd",
      "size_in_bytes": 1101
    },
    {
      "_path": "R/library/git2r/html/git_signature-class.html",
      "path_type": "hardlink",
      "sha256": "3ee5776ae216bec4ae5587aea07cc939390027747e33197727a4a825d71d827f",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/git2r/html/git_stash-class.html",
      "path_type": "hardlink",
      "sha256": "5f0d22f40cfb113bec83a799d5e344061162919305f7c6c830197f8c17655ca9",
      "size_in_bytes": 764
    },
    {
      "_path": "R/library/git2r/html/git_tag-class.html",
      "path_type": "hardlink",
      "sha256": "22c836efa677c0bd60deb9cb483eccc9a686d5e8e3808748757ac41dbc06f467",
      "size_in_bytes": 1210
    },
    {
      "_path": "R/library/git2r/html/git_time-class.html",
      "path_type": "hardlink",
      "sha256": "8dc7f4306a1ecee22a21ced290880189821016aa3ec99eb97881fb5ade413b1a",
      "size_in_bytes": 1074
    },
    {
      "_path": "R/library/git2r/html/git_transfer_progress-class.html",
      "path_type": "hardlink",
      "sha256": "17b8e95ff5bd5a3cd2e6bd730ccd22287d4d28b071c6d33d520f84c2477a8c7b",
      "size_in_bytes": 1487
    },
    {
      "_path": "R/library/git2r/html/git_tree-class.html",
      "path_type": "hardlink",
      "sha256": "8c6fb468c0b7e902ab5dffd3d8680bbdf7b5f624dfca5b845987c391d90e30ca",
      "size_in_bytes": 1259
    },
    {
      "_path": "R/library/git2r/html/hash-methods.html",
      "path_type": "hardlink",
      "sha256": "3bf154657f5834a41da47542c135babb9a2586bdf29f60f937c0aa40ed392ab0",
      "size_in_bytes": 1397
    },
    {
      "_path": "R/library/git2r/html/hashfile-methods.html",
      "path_type": "hardlink",
      "sha256": "7e9fa8d2c1ce21403307f0ead654d45507479c73e6bec25e058bd02b503a1fee",
      "size_in_bytes": 1610
    },
    {
      "_path": "R/library/git2r/html/head-methods.html",
      "path_type": "hardlink",
      "sha256": "dd37c1d51da43fa8302f3d8efee09a2abc439c8f523e61cfcb382d9d13424f4c",
      "size_in_bytes": 1667
    },
    {
      "_path": "R/library/git2r/html/in_repository-methods.html",
      "path_type": "hardlink",
      "sha256": "ddeb52714bf1eea91beeb23fa96da5c163b1b10fd55c972879de58feda3fcc9d",
      "size_in_bytes": 1756
    },
    {
      "_path": "R/library/git2r/html/index_remove_bypath-methods.html",
      "path_type": "hardlink",
      "sha256": "d6b4f3268e7d458d42770c203d746bdbce3f6cfecf247bb53f5c7afececb47a3",
      "size_in_bytes": 2192
    },
    {
      "_path": "R/library/git2r/html/init-methods.html",
      "path_type": "hardlink",
      "sha256": "a2aac75e80d924db79fc9549c11e4d5ebe3cf5b19d2fa220f532e0bf267f20b5",
      "size_in_bytes": 1847
    },
    {
      "_path": "R/library/git2r/html/is_bare-methods.html",
      "path_type": "hardlink",
      "sha256": "8c1af944f29d1d6ae6c41675c6f1cb5b617f0d101d87e24220e1b71968d4e3f3",
      "size_in_bytes": 1871
    },
    {
      "_path": "R/library/git2r/html/is_binary-methods.html",
      "path_type": "hardlink",
      "sha256": "b6036eaec4dea53b73bcd8ef8caa1992629a90f7bf4cd89d568304d7565356bb",
      "size_in_bytes": 1862
    },
    {
      "_path": "R/library/git2r/html/is_blob.html",
      "path_type": "hardlink",
      "sha256": "c0f93f2efc162d62b70d5aa1788e4e337ee1bbd7f0f2d6c19fead4afbdc99c6d",
      "size_in_bytes": 1616
    },
    {
      "_path": "R/library/git2r/html/is_branch.html",
      "path_type": "hardlink",
      "sha256": "00ed8981829b0744d932e8abd98258e69231d3883833c5762f128271abef9488",
      "size_in_bytes": 1594
    },
    {
      "_path": "R/library/git2r/html/is_commit.html",
      "path_type": "hardlink",
      "sha256": "da75ba94df22b3884e109645af19d3b339c83fee49d0a5fdb6488b1009113925",
      "size_in_bytes": 1575
    },
    {
      "_path": "R/library/git2r/html/is_detached-methods.html",
      "path_type": "hardlink",
      "sha256": "a4813b2759a22fddab577c98e420d6ed424dcb71b707dbe73d56574e1cd188a7",
      "size_in_bytes": 2462
    },
    {
      "_path": "R/library/git2r/html/is_empty-methods.html",
      "path_type": "hardlink",
      "sha256": "19e46bf9e02c03b0471b9351e86a2d26a4fd63dcb7da0eea7f8712fcc7597d7b",
      "size_in_bytes": 1965
    },
    {
      "_path": "R/library/git2r/html/is_head-methods.html",
      "path_type": "hardlink",
      "sha256": "2e9bcfe79795f5e23728ef2303ecd6fa19aacbb25e90b669cad9698df1bf82eb",
      "size_in_bytes": 1813
    },
    {
      "_path": "R/library/git2r/html/is_local-methods.html",
      "path_type": "hardlink",
      "sha256": "b250c65897bd7cfe409386f806ed8b524014dab28fba3a652b0e11224b147714",
      "size_in_bytes": 2089
    },
    {
      "_path": "R/library/git2r/html/is_merge-methods.html",
      "path_type": "hardlink",
      "sha256": "84a945f8244b3425a703bc694815986aea484f0adc452b43da9b0a0a67fd55f2",
      "size_in_bytes": 2622
    },
    {
      "_path": "R/library/git2r/html/is_shallow-methods.html",
      "path_type": "hardlink",
      "sha256": "84c6603b85c061419a05e380e19f463b8ca1f268ba6adac8f4e1f2d9557d2e02",
      "size_in_bytes": 2945
    },
    {
      "_path": "R/library/git2r/html/length-git_blob-method.html",
      "path_type": "hardlink",
      "sha256": "47681e2ad96dde711766d97c1e3f6c27c205122baca84db02347faf7f4623ec5",
      "size_in_bytes": 1671
    },
    {
      "_path": "R/library/git2r/html/length-git_diff-method.html",
      "path_type": "hardlink",
      "sha256": "31673a79145f10352f158a48b2378685737e65b77c1e3ea745fc51eab9c8f5f4",
      "size_in_bytes": 1099
    },
    {
      "_path": "R/library/git2r/html/length-git_tree-method.html",
      "path_type": "hardlink",
      "sha256": "158b4a23c92bebec3e42d64bf7d99915f2302e87a55e214faadacb76d586bc3d",
      "size_in_bytes": 1108
    },
    {
      "_path": "R/library/git2r/html/libgit2_features.html",
      "path_type": "hardlink",
      "sha256": "849b1364a19bfece52476f7acd81dc3c83028ee45222cdcd8a8021ae0c32eb61",
      "size_in_bytes": 978
    },
    {
      "_path": "R/library/git2r/html/libgit2_sha.html",
      "path_type": "hardlink",
      "sha256": "eead6b77e926f0c2d5b81dbcf393ca02c8db06d7663d6760a169d14c32630975",
      "size_in_bytes": 974
    },
    {
      "_path": "R/library/git2r/html/libgit2_version.html",
      "path_type": "hardlink",
      "sha256": "083135adadeaf1cf7cbdd0103e7c10b13f66f6e3c6a80f4116365f7cfdebac3f",
      "size_in_bytes": 986
    },
    {
      "_path": "R/library/git2r/html/lookup-methods.html",
      "path_type": "hardlink",
      "sha256": "50f323f4b04319c61d73421d6ac513d598dc48a8451223e1fc4c2c95fb4d13d1",
      "size_in_bytes": 2404
    },
    {
      "_path": "R/library/git2r/html/lookup_repository.html",
      "path_type": "hardlink",
      "sha256": "59bcfa1ff50cae556bceb73ce57d83a5bd50a5fe8cea8476f27b1845586a5531",
      "size_in_bytes": 960
    },
    {
      "_path": "R/library/git2r/html/merge-methods.html",
      "path_type": "hardlink",
      "sha256": "c810068a3e6624ee142769040e189e2e0db2cd4e358b3fe2aba52e4b07fd322f",
      "size_in_bytes": 4467
    },
    {
      "_path": "R/library/git2r/html/merge_base-methods.html",
      "path_type": "hardlink",
      "sha256": "07a523878585d5b604082218adb978a72bfda0d0274ce1da32b7a3307464fdcf",
      "size_in_bytes": 2317
    },
    {
      "_path": "R/library/git2r/html/merge_branch.html",
      "path_type": "hardlink",
      "sha256": "c06922c38c51285aee3638f56090b7acfda2780cf0a6626cb7bca9ca0c624859",
      "size_in_bytes": 1340
    },
    {
      "_path": "R/library/git2r/html/merge_named_branch.html",
      "path_type": "hardlink",
      "sha256": "78fcdd06e0661d93a31628558d539ebc747fb632994a74eb43626b9b86b1bd50",
      "size_in_bytes": 1472
    },
    {
      "_path": "R/library/git2r/html/note_create-methods.html",
      "path_type": "hardlink",
      "sha256": "e7e3bd0f1e8345878820e6430251187bd3d65f49c5a3a24fa16385fc3333c821",
      "size_in_bytes": 3459
    },
    {
      "_path": "R/library/git2r/html/note_default_ref-methods.html",
      "path_type": "hardlink",
      "sha256": "2a10c48f6d531e2e0d7a8054b2e57ec192e3ad64ad5e306a0c1174e1bd532216",
      "size_in_bytes": 1496
    },
    {
      "_path": "R/library/git2r/html/note_remove-methods.html",
      "path_type": "hardlink",
      "sha256": "842edd9b6b34a1cfd7b7d6998ef5cc4f4fb2058f18e046c0635c7f49735abada",
      "size_in_bytes": 2412
    },
    {
      "_path": "R/library/git2r/html/notes-methods.html",
      "path_type": "hardlink",
      "sha256": "67500d7cc57f171b41893733b0901966f8f3a3ca003d312a47fe4d981a03d35b",
      "size_in_bytes": 2422
    },
    {
      "_path": "R/library/git2r/html/odb_blobs-methods.html",
      "path_type": "hardlink",
      "sha256": "d775fd15cf86e82f3fa10e457721bc40af3c915ea9ee97fbca8225518129371a",
      "size_in_bytes": 2903
    },
    {
      "_path": "R/library/git2r/html/odb_objects-methods.html",
      "path_type": "hardlink",
      "sha256": "84723a422c9e609c8e94f936f7b47efe85db5f3162d255dc8fd75d52234471ec",
      "size_in_bytes": 1983
    },
    {
      "_path": "R/library/git2r/html/parents-methods.html",
      "path_type": "hardlink",
      "sha256": "842d0588e7a4422d59efa04e8b6e8574cc11111cca6f6f91da5ac57d6254836d",
      "size_in_bytes": 1812
    },
    {
      "_path": "R/library/git2r/html/plot-methods.html",
      "path_type": "hardlink",
      "sha256": "4cf9608257dc457c2eb197d77f49856711c35874a6b3a75c24883e46e3e86c10",
      "size_in_bytes": 1806
    },
    {
      "_path": "R/library/git2r/html/pull-methods.html",
      "path_type": "hardlink",
      "sha256": "d685fe699ee1b7fcd27398b06f1c4d2c637df23db81db10d84395b1990f76ef8",
      "size_in_bytes": 3597
    },
    {
      "_path": "R/library/git2r/html/punch_card-methods.html",
      "path_type": "hardlink",
      "sha256": "5ca1e0ee96c63a0a143735651fe7b521921a94914c9d75a6735c885f304ef77b",
      "size_in_bytes": 1615
    },
    {
      "_path": "R/library/git2r/html/push-methods.html",
      "path_type": "hardlink",
      "sha256": "446d0de02f9465f3522eda246fb99abc778fde792792a9f4ae320b776372c4b3",
      "size_in_bytes": 3367
    },
    {
      "_path": "R/library/git2r/html/references-methods.html",
      "path_type": "hardlink",
      "sha256": "7bf2b92a95bb846bd94b813e12dec7b128a91c2e3dcda123c9a6ee515ba8c808",
      "size_in_bytes": 2500
    },
    {
      "_path": "R/library/git2r/html/reflog-methods.html",
      "path_type": "hardlink",
      "sha256": "4f24346b531c326964ea1d4b61a143459e13d593e4ded327028cfabb8a2f7289",
      "size_in_bytes": 2578
    },
    {
      "_path": "R/library/git2r/html/remote_add-methods.html",
      "path_type": "hardlink",
      "sha256": "3a042171fc0fd8649899cf865c7a3f63603efd3802a1ce67492205d816e35f21",
      "size_in_bytes": 2053
    },
    {
      "_path": "R/library/git2r/html/remote_ls-methods.html",
      "path_type": "hardlink",
      "sha256": "11b6cbe480e83eb61553b24a9aa44537c819c6082136f44232aee88e72726aba",
      "size_in_bytes": 1927
    },
    {
      "_path": "R/library/git2r/html/remote_remove-methods.html",
      "path_type": "hardlink",
      "sha256": "96dfbbd01b774d9780868244762a205a98e1f5f78aa52484feba4caaecf56bf8",
      "size_in_bytes": 1985
    },
    {
      "_path": "R/library/git2r/html/remote_rename-methods.html",
      "path_type": "hardlink",
      "sha256": "fb8277c87c6416eec19c79c760297069e2a9e8bcfab27c9e004abdfdff170339",
      "size_in_bytes": 2067
    },
    {
      "_path": "R/library/git2r/html/remote_set_url-methods.html",
      "path_type": "hardlink",
      "sha256": "385a4bd981c97c7813cee3601d87b3c0892b8219ccec74cdf561a5eba2033e51",
      "size_in_bytes": 2300
    },
    {
      "_path": "R/library/git2r/html/remote_url-methods.html",
      "path_type": "hardlink",
      "sha256": "241877c0789355062178859ac7b0f75a2f65f7418c4b426ff457db2912749367",
      "size_in_bytes": 2121
    },
    {
      "_path": "R/library/git2r/html/remotes-methods.html",
      "path_type": "hardlink",
      "sha256": "a16d0e7f9cb0a9fb080955e2e4072eae4792349de54b594310e89947d6e9b99c",
      "size_in_bytes": 2171
    },
    {
      "_path": "R/library/git2r/html/repository-methods.html",
      "path_type": "hardlink",
      "sha256": "c29e2be5f8c26144726882eb727beb5bf4ee6ba40ad24ccd448334b9cba6b194",
      "size_in_bytes": 2740
    },
    {
      "_path": "R/library/git2r/html/reset-methods.html",
      "path_type": "hardlink",
      "sha256": "093b997c03019ee80b658b505b3a1c825cd0654f58f39a7797cf1a53ea4bb31d",
      "size_in_bytes": 3741
    },
    {
      "_path": "R/library/git2r/html/revparse_single-methods.html",
      "path_type": "hardlink",
      "sha256": "5a0012fe77b8df6489b73056c23e3fad06d0b41fcd94f5514212603704e70d5d",
      "size_in_bytes": 2156
    },
    {
      "_path": "R/library/git2r/html/rm_file-methods.html",
      "path_type": "hardlink",
      "sha256": "aa3fed8ac0d5bc4c4694d123438fcbda948b7cc7b3be8fbbdbcfac4a3a6b291e",
      "size_in_bytes": 1945
    },
    {
      "_path": "R/library/git2r/html/show-git_blob-method.html",
      "path_type": "hardlink",
      "sha256": "1038e73c79e28243c80a08fec5d3650f5d5760b0841670f3fe4da68784050657",
      "size_in_bytes": 1571
    },
    {
      "_path": "R/library/git2r/html/show-git_branch-method.html",
      "path_type": "hardlink",
      "sha256": "7c0d21c733249e3b3310991b0d729f900a4381bfe8a6fdda5156bf45f7cf5654",
      "size_in_bytes": 1567
    },
    {
      "_path": "R/library/git2r/html/show-git_commit-method.html",
      "path_type": "hardlink",
      "sha256": "da82b45ac6e8b36ff8023ed7ef42dcf558b2553f52e4ed031fc9b7c02f21ef4f",
      "size_in_bytes": 1754
    },
    {
      "_path": "R/library/git2r/html/show-git_diff-method.html",
      "path_type": "hardlink",
      "sha256": "050e4a4483a0d00e7bfd16256ccb7fd3cda34b2d312fc5ddd58eec25b97c3b0c",
      "size_in_bytes": 1585
    },
    {
      "_path": "R/library/git2r/html/show-git_merge_result-method.html",
      "path_type": "hardlink",
      "sha256": "5deadda62e91060a9327e64b308de3194e252d6e9d0c01a54ff32a68014c02f2",
      "size_in_bytes": 2174
    },
    {
      "_path": "R/library/git2r/html/show-git_note-method.html",
      "path_type": "hardlink",
      "sha256": "7dbe319ad84a19dc8a9728ca732747d1002d519d8b7e1db534229d58ef6bbec2",
      "size_in_bytes": 1604
    },
    {
      "_path": "R/library/git2r/html/show-git_reference-method.html",
      "path_type": "hardlink",
      "sha256": "a8c5b306c5f293f5790506c4d51721483429eed18a061b152472894ee2490c53",
      "size_in_bytes": 1595
    },
    {
      "_path": "R/library/git2r/html/show-git_reflog_entry-method.html",
      "path_type": "hardlink",
      "sha256": "b471b48d893c4d7d9e99c55f04e72bc5f05699ae2d119576e92177b8ab84903d",
      "size_in_bytes": 1590
    },
    {
      "_path": "R/library/git2r/html/show-git_repository-method.html",
      "path_type": "hardlink",
      "sha256": "2279620ef686b7602cd11d3f588b71bb9f8c0bf5e1d93149d67b810e4da2f9cf",
      "size_in_bytes": 1603
    },
    {
      "_path": "R/library/git2r/html/show-git_signature-method.html",
      "path_type": "hardlink",
      "sha256": "c8ec61b45ed2c1be296ac09bee1526be0c1d428ad423cb844ae1bcc269060c4e",
      "size_in_bytes": 1440
    },
    {
      "_path": "R/library/git2r/html/show-git_stash-method.html",
      "path_type": "hardlink",
      "sha256": "c55c458f1a258fd18df952311b7f25326725b1e96383ee54128fd93f4b95db7f",
      "size_in_bytes": 1711
    },
    {
      "_path": "R/library/git2r/html/show-git_tag-method.html",
      "path_type": "hardlink",
      "sha256": "ae648abcacf47d6a3982bc40ea6cf8a30c5e8ae6ef3b61339e8497abe0a6a9b0",
      "size_in_bytes": 1589
    },
    {
      "_path": "R/library/git2r/html/show-git_time-method.html",
      "path_type": "hardlink",
      "sha256": "f601d575128cacf3566eda05b6bbbacf95415a55f9db7dd8a400c11a629b8683",
      "size_in_bytes": 1467
    },
    {
      "_path": "R/library/git2r/html/show-git_tree-method.html",
      "path_type": "hardlink",
      "sha256": "846be46c7499523cd10af644721a53c9dc531690329d372191bf7b58c1e6d3bd",
      "size_in_bytes": 1556
    },
    {
      "_path": "R/library/git2r/html/ssh_key_needs_passphrase.html",
      "path_type": "hardlink",
      "sha256": "6267b9855cbfe96e1cffe2183b3a8030730ac5e69340954278698c2ef230b35f",
      "size_in_bytes": 1148
    },
    {
      "_path": "R/library/git2r/html/ssl_cert_locations.html",
      "path_type": "hardlink",
      "sha256": "58001e4725aad728a87b03ad256afded03dc9e65e85d2fc3b0a6c134ed7ee0da",
      "size_in_bytes": 1405
    },
    {
      "_path": "R/library/git2r/html/stash-methods.html",
      "path_type": "hardlink",
      "sha256": "9143b29bdf7c6bfe196a7339d9c9ab7a7ee0c3e2452280c37da1f60f3385a338",
      "size_in_bytes": 2758
    },
    {
      "_path": "R/library/git2r/html/stash_drop-methods.html",
      "path_type": "hardlink",
      "sha256": "c57fae89a5044659ec799d5fbbe66d9bcc2f7559c2f2b9bf863945c49f81dfe4",
      "size_in_bytes": 2399
    },
    {
      "_path": "R/library/git2r/html/stash_list-methods.html",
      "path_type": "hardlink",
      "sha256": "37b15d50f6f25f87ae494bf1b9c4050597f31f57c8bfe831cdc065062a64e09e",
      "size_in_bytes": 2367
    },
    {
      "_path": "R/library/git2r/html/status-methods.html",
      "path_type": "hardlink",
      "sha256": "bc70ca3890f8b01474fdf23b64147c876f08bfa670843fef28e2274ec8eacff8",
      "size_in_bytes": 3368
    },
    {
      "_path": "R/library/git2r/html/summary-git_blob-method.html",
      "path_type": "hardlink",
      "sha256": "14d7649df19114e5fe13216d54fd46006c552f6669cc7eef627c540ff72f907d",
      "size_in_bytes": 1712
    },
    {
      "_path": "R/library/git2r/html/summary-git_commit-method.html",
      "path_type": "hardlink",
      "sha256": "4bee9cc7fe3863dd32f471c22637ecdd6cfa37e34db0272e8f7f82e37622bba1",
      "size_in_bytes": 1747
    },
    {
      "_path": "R/library/git2r/html/summary-git_diff-method.html",
      "path_type": "hardlink",
      "sha256": "72c6cc1bc4d46c606212a3c2d70ca1c70d6c2beac46fbaaca25d3765454dcc52",
      "size_in_bytes": 2704
    },
    {
      "_path": "R/library/git2r/html/summary-git_repository-method.html",
      "path_type": "hardlink",
      "sha256": "c143fbcb368d7ec6f4b15863ec0ee814932e313c0b463d183eae9d028a85de6c",
      "size_in_bytes": 1950
    },
    {
      "_path": "R/library/git2r/html/summary-git_stash-method.html",
      "path_type": "hardlink",
      "sha256": "1f693d9270f713eaf76bb08805cac655cb5d94f83e90965f2b919496d374efc4",
      "size_in_bytes": 1833
    },
    {
      "_path": "R/library/git2r/html/summary-git_tag-method.html",
      "path_type": "hardlink",
      "sha256": "54b3200d6f30171daa35b78451f257da0ffc9867d2b41093086c83ce3885b81c",
      "size_in_bytes": 1706
    },
    {
      "_path": "R/library/git2r/html/summary-git_tree-method.html",
      "path_type": "hardlink",
      "sha256": "1358ab9f9c8739b4b6812030559836bbe5c00831ad8b60ddb0c9646ad9bdd860",
      "size_in_bytes": 1636
    },
    {
      "_path": "R/library/git2r/html/tag-methods.html",
      "path_type": "hardlink",
      "sha256": "e0fca3d18218b73b22ae4fcba0ed31779f5722db9c0641c97815cfabdf428d8a",
      "size_in_bytes": 2201
    },
    {
      "_path": "R/library/git2r/html/tag_delete-methods.html",
      "path_type": "hardlink",
      "sha256": "11f17d059451140ba19fa81ffa59becdb50715cb51e5338e6d54cb9184edd988",
      "size_in_bytes": 2597
    },
    {
      "_path": "R/library/git2r/html/tags-methods.html",
      "path_type": "hardlink",
      "sha256": "29dfc84cc8ea6984038b46820267472436a0510652b0ed822da8fa806c7f38af",
      "size_in_bytes": 1827
    },
    {
      "_path": "R/library/git2r/html/tree-index-methods.html",
      "path_type": "hardlink",
      "sha256": "97e504482b4af27a90490067b020b345cc358af185cd85162f74af65ea6af370",
      "size_in_bytes": 2617
    },
    {
      "_path": "R/library/git2r/html/tree-methods.html",
      "path_type": "hardlink",
      "sha256": "509cf0b9f4fd93949de80b3bdd23124082dd2b6642cd42bba050ced4a86f5ec2",
      "size_in_bytes": 1607
    },
    {
      "_path": "R/library/git2r/html/when-methods.html",
      "path_type": "hardlink",
      "sha256": "31d04a2c8f83915611d4c4730d189c589471e8b2c4981d4f222e6a94ffd51f7e",
      "size_in_bytes": 1971
    },
    {
      "_path": "R/library/git2r/html/workdir-methods.html",
      "path_type": "hardlink",
      "sha256": "c07722ed947d2d0439aa00a4d4a569d95e6c780f7bd4b0f69deb63ed70cd0e52",
      "size_in_bytes": 1751
    },
    {
      "_path": "R/library/git2r/libs/x64/git2r.dll",
      "path_type": "hardlink",
      "sha256": "ea34e1c2a0ce66b63ce71f0ae49b499caff4f1192e047f945e78ec9e3e8864b5",
      "size_in_bytes": 2856960
    }
  ],
  "paths_version": 1
}